{
  "paths": [
    {
      "_path": "R/library/DBI/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b25a085657eaf9e1a7c13559f7e837643102f16f8c0b49a107ef31eda3d69ac7",
      "size_in_bytes": 1551
    },
    {
      "_path": "R/library/DBI/INDEX",
      "path_type": "hardlink",
      "sha256": "9e628ac6a4674d095e6d42e26ee1c360206e7fc86ebb369d074448509389a8c6",
      "size_in_bytes": 2928
    },
    {
      "_path": "R/library/DBI/MD5",
      "path_type": "hardlink",
      "sha256": "dee01125b982a4bbfcb00ed7b7e4dbbeaa2e79ca957b244b0be82fac3eb03b9f",
      "size_in_bytes": 4652
    },
    {
      "_path": "R/library/DBI/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2ddfbd41446115f7c1c7ee53e70dbd7e4a22751d77720272fd127428fb87c881",
      "size_in_bytes": 2556
    },
    {
      "_path": "R/library/DBI/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/DBI/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6a4af0c2ecb83df32d3a2eae971a145b4c11cfd703e1248cac3ea5935aae6839",
      "size_in_bytes": 2365
    },
    {
      "_path": "R/library/DBI/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f52a6f1f7cc8863a27fbc8e68f37f828618f1c4141a1d00fccbf3187f46ad103",
      "size_in_bytes": 1266
    },
    {
      "_path": "R/library/DBI/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2cd2a29fc6411c2630065a62e52139e4ff4d4a0d8891349ad0301024aad31efe",
      "size_in_bytes": 802
    },
    {
      "_path": "R/library/DBI/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4a3c9419b76df74d3448e58818a4c067a527367eb7972b78c5951931afbd040a",
      "size_in_bytes": 1312
    },
    {
      "_path": "R/library/DBI/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "45d62a206a8e7c30740e3d4c2d542de4abc102b84ba231d419c55c0715c379a0",
      "size_in_bytes": 337
    },
    {
      "_path": "R/library/DBI/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b46592fe5c6e74eee176068522d10be55998366ac233b40d2a85603d9deac7fa",
      "size_in_bytes": 2203
    },
    {
      "_path": "R/library/DBI/NEWS.md",
      "path_type": "hardlink",
      "sha256": "944c67eae27ca5908508929a4723e8ade6ce7d40471e1ca93da44c382a8f3a83",
      "size_in_bytes": 14116
    },
    {
      "_path": "R/library/DBI/R/DBI",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/DBI/R/DBI.rdb",
      "path_type": "hardlink",
      "sha256": "a2cb631ea5140194a1667cc2c9549d580cdef72ac51f063d9c5959477d29d511",
      "size_in_bytes": 149970
    },
    {
      "_path": "R/library/DBI/R/DBI.rdx",
      "path_type": "hardlink",
      "sha256": "526a5962845f9db6ab68c40af3699496b38c204a944e4e18f0d5e14880d2a52c",
      "size_in_bytes": 3688
    },
    {
      "_path": "R/library/DBI/doc/DBI-1.Rmd",
      "path_type": "hardlink",
      "sha256": "226f692c0e48cbef9073207794b5a40b4c8a9d5e27d061098ef6ba0afe890699",
      "size_in_bytes": 24320
    },
    {
      "_path": "R/library/DBI/doc/DBI-1.html",
      "path_type": "hardlink",
      "sha256": "cf9eb7639fa0b2be2faf934aa32e22df38c136256b29ee141030622cd1f73851",
      "size_in_bytes": 139212
    },
    {
      "_path": "R/library/DBI/doc/DBI-proposal.Rmd",
      "path_type": "hardlink",
      "sha256": "c94c79ddd762a6b9d6bb2a0c4c163b4558fbc0aaadf2c1229da8258306e3de37",
      "size_in_bytes": 27955
    },
    {
      "_path": "R/library/DBI/doc/DBI-proposal.html",
      "path_type": "hardlink",
      "sha256": "a1813bf97028f33c5815a2518b892a4b04c76bbe4c6c4e7b82ba65b2481e0852",
      "size_in_bytes": 47394
    },
    {
      "_path": "R/library/DBI/doc/backend.R",
      "path_type": "hardlink",
      "sha256": "f26ec48fc709d3806a72227c0661946fe3d0fd15c81ef1793e185f43a172c271",
      "size_in_bytes": 2838
    },
    {
      "_path": "R/library/DBI/doc/backend.Rmd",
      "path_type": "hardlink",
      "sha256": "e13084434d2c8141b93fee040bcca413f465e46d2dcaf6b90203170f00df8737",
      "size_in_bytes": 10012
    },
    {
      "_path": "R/library/DBI/doc/backend.html",
      "path_type": "hardlink",
      "sha256": "8ee9422a4dc5be3b9de71cf0c93f76495a265c9cdc7fd4c6492a4ba0898a7934",
      "size_in_bytes": 24478
    },
    {
      "_path": "R/library/DBI/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9ff25d38be1c6afe3f7295ad3a4ffc68bd54c491f5e3c14832b7b39cd131776b",
      "size_in_bytes": 2648
    },
    {
      "_path": "R/library/DBI/doc/spec.R",
      "path_type": "hardlink",
      "sha256": "24e8dda5465c42c7c5fc99ed6a777014ba707f9304ef8ddc391ccd6b9622f1bd",
      "size_in_bytes": 3818
    },
    {
      "_path": "R/library/DBI/doc/spec.Rmd",
      "path_type": "hardlink",
      "sha256": "c5c31e6bc82c4a4980d6da076cfa158fc9e8b591a866969b690f8aa300ecd663",
      "size_in_bytes": 4718
    },
    {
      "_path": "R/library/DBI/doc/spec.html",
      "path_type": "hardlink",
      "sha256": "d8b5683cf27bde4aea0b3b7e483320c3402921f87129b33c4ccabbfdd605070c",
      "size_in_bytes": 1056433
    },
    {
      "_path": "R/library/DBI/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2344ab89ed921a0edfce7d61d813f95c073621320748c8da5502c1df8e3600e3",
      "size_in_bytes": 3957
    },
    {
      "_path": "R/library/DBI/help/DBI.rdb",
      "path_type": "hardlink",
      "sha256": "5fb8eae7050233d74f932215fb7a5d857eaea3cd989e9197ec3ae0534bcdd4cc",
      "size_in_bytes": 185729
    },
    {
      "_path": "R/library/DBI/help/DBI.rdx",
      "path_type": "hardlink",
      "sha256": "c97fa768147d906152cf93c784ba48b59700d1e1b41954b6b43f8fdfe17e5051",
      "size_in_bytes": 1370
    },
    {
      "_path": "R/library/DBI/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3f2b48d50bf9287a4622a18a368aa4e6eb36948990bb5a177076a93cd9d62ae9",
      "size_in_bytes": 1062
    },
    {
      "_path": "R/library/DBI/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7b556c180a822b2ac8a1e334d7e32460e24bae37101e540adc6042547e9a0ba0",
      "size_in_bytes": 626
    },
    {
      "_path": "R/library/DBI/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "25940a8cdcf642cd861aa502385e41592b1c7c5da7861846726b0c713bb1aec9",
      "size_in_bytes": 9156
    },
    {
      "_path": "R/library/DBI/html/ANSI.html",
      "path_type": "hardlink",
      "sha256": "34e73bb7f085aa485b2d2906ed1e3f3beef221a319890714a6773b95fe075e2e",
      "size_in_bytes": 904
    },
    {
      "_path": "R/library/DBI/html/DBI-package.html",
      "path_type": "hardlink",
      "sha256": "1bca701e9046be2aa847d1adb2c37028197e862ce3c116dc5441d01ae8a4c575",
      "size_in_bytes": 3410
    },
    {
      "_path": "R/library/DBI/html/DBIConnection-class.html",
      "path_type": "hardlink",
      "sha256": "13f532493e6dca6bb288ca6875dda53077d42745b527f857130c0c3c5a84f390",
      "size_in_bytes": 2541
    },
    {
      "_path": "R/library/DBI/html/DBIDriver-class.html",
      "path_type": "hardlink",
      "sha256": "0d54fd79bc969427925630103ce83209851a7f45da7bc9c522f2b481dc4aa368",
      "size_in_bytes": 1656
    },
    {
      "_path": "R/library/DBI/html/DBIObject-class.html",
      "path_type": "hardlink",
      "sha256": "f2280ad3bb8b7ed8fd5160f75e738ae621106a58fd067ebeefdf2501ee04222b",
      "size_in_bytes": 2444
    },
    {
      "_path": "R/library/DBI/html/DBIResult-class.html",
      "path_type": "hardlink",
      "sha256": "49aedc702624ed50082853018deac5a12df08fc8cb00975047057a02aa3e6753",
      "size_in_bytes": 2410
    },
    {
      "_path": "R/library/DBI/html/Id.html",
      "path_type": "hardlink",
      "sha256": "d14622f0635832b6771fd6f55b8383a4a686c7223f39ba5e96cd53d65736510f",
      "size_in_bytes": 1364
    },
    {
      "_path": "R/library/DBI/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/DBI/html/SQL.html",
      "path_type": "hardlink",
      "sha256": "7381c6cb64deb5e2a140bccd0349aa26f50054dcafd875dcc5d4e10deb738026",
      "size_in_bytes": 2829
    },
    {
      "_path": "R/library/DBI/html/dbBind.html",
      "path_type": "hardlink",
      "sha256": "05fb031f3135af2768168c0928999a68428f16a99c15ed8ad5d4ad8ebec65417",
      "size_in_bytes": 10510
    },
    {
      "_path": "R/library/DBI/html/dbCallProc.html",
      "path_type": "hardlink",
      "sha256": "20ff8dcc904075bb1e7e0b5662d46f5f601a4698f1a1c6374c42cb868ab1ddbe",
      "size_in_bytes": 1161
    },
    {
      "_path": "R/library/DBI/html/dbClearResult.html",
      "path_type": "hardlink",
      "sha256": "50770b34939a3b6509814cef27630383e6470f870d560b1291815b181895c66a",
      "size_in_bytes": 3047
    },
    {
      "_path": "R/library/DBI/html/dbColumnInfo.html",
      "path_type": "hardlink",
      "sha256": "39016f4410d32e5bd2ddc124d71eb61a6af39431e9a6c66b1a19547f1e134eeb",
      "size_in_bytes": 2852
    },
    {
      "_path": "R/library/DBI/html/dbConnect.html",
      "path_type": "hardlink",
      "sha256": "55a9b887f8457eae66f315845fe0a8eb1e43cb750ad5ee5d78fd4e661c1376a9",
      "size_in_bytes": 3660
    },
    {
      "_path": "R/library/DBI/html/dbDataType.html",
      "path_type": "hardlink",
      "sha256": "4a181f73cca615665af20c3bc6e1e068c4b1a8b6317c3e32cb533f8de7ee2ab8",
      "size_in_bytes": 6586
    },
    {
      "_path": "R/library/DBI/html/dbDisconnect.html",
      "path_type": "hardlink",
      "sha256": "628fca02a4cfce895e9cc701c4a622718996b20966d16cacad558e942a2fb043",
      "size_in_bytes": 2884
    },
    {
      "_path": "R/library/DBI/html/dbDriver.html",
      "path_type": "hardlink",
      "sha256": "b3cc0cc31aad3b3a8d58bba1018c582df637f3cc3e9c5b111d770330eb1ac5d8",
      "size_in_bytes": 3488
    },
    {
      "_path": "R/library/DBI/html/dbExecute.html",
      "path_type": "hardlink",
      "sha256": "c7049df5ae24cf1e8953a3b972adef402d1e2946cf6f0b516c963e2cfb2a1982",
      "size_in_bytes": 4032
    },
    {
      "_path": "R/library/DBI/html/dbExistsTable.html",
      "path_type": "hardlink",
      "sha256": "729f0ffea1866cbf2d82ebd727643ebe761e8ba7276860f1c27f1b9cff579886",
      "size_in_bytes": 4192
    },
    {
      "_path": "R/library/DBI/html/dbFetch.html",
      "path_type": "hardlink",
      "sha256": "45445091d032e752a0c09626d662359959966a3f2490463052e3623cc14b5120",
      "size_in_bytes": 8227
    },
    {
      "_path": "R/library/DBI/html/dbGetDBIVersion.html",
      "path_type": "hardlink",
      "sha256": "04d1c700a999531e7c3c74aec8e6aa61e7f511dd3d3756d0f0f7c5e43a4bbc6e",
      "size_in_bytes": 856
    },
    {
      "_path": "R/library/DBI/html/dbGetException.html",
      "path_type": "hardlink",
      "sha256": "a918292d4d5ee9ac7fe279b2161f7627bc2da307d1019878298b9b7e85794548",
      "size_in_bytes": 2515
    },
    {
      "_path": "R/library/DBI/html/dbGetInfo.html",
      "path_type": "hardlink",
      "sha256": "05f8bfcad8c5485587e57ae33da90e73fc4251e7deca0122cdf4e02032c6ae6c",
      "size_in_bytes": 5076
    },
    {
      "_path": "R/library/DBI/html/dbGetQuery.html",
      "path_type": "hardlink",
      "sha256": "60db0e0e3bea44948fe9bb134891ac9548089eb07535ccd3739688d708f06b97",
      "size_in_bytes": 5074
    },
    {
      "_path": "R/library/DBI/html/dbGetRowCount.html",
      "path_type": "hardlink",
      "sha256": "c83061b9cc8c1e22d3dcf6ed2bbe005e1ab734d862b92ff01426d90294ea226b",
      "size_in_bytes": 3458
    },
    {
      "_path": "R/library/DBI/html/dbGetRowsAffected.html",
      "path_type": "hardlink",
      "sha256": "c0788932fa17d252ebdd5bf529b2af72c10c9ddbd8e6a64009a420e6eec729fe",
      "size_in_bytes": 3076
    },
    {
      "_path": "R/library/DBI/html/dbGetStatement.html",
      "path_type": "hardlink",
      "sha256": "e3b41f7a0d3fdeb9d625f6b16c11deea11f20f3c9667a9cfe566b0e16c23821d",
      "size_in_bytes": 2841
    },
    {
      "_path": "R/library/DBI/html/dbHasCompleted.html",
      "path_type": "hardlink",
      "sha256": "0f963494c88867fd095ec3e7057ca32b2a151d09e6fe39893c5c534996c35893",
      "size_in_bytes": 3734
    },
    {
      "_path": "R/library/DBI/html/dbIsValid.html",
      "path_type": "hardlink",
      "sha256": "382a1a85360f6fbb35e10c3333ddb46f3738c61d11d8e6387b7ce99b017ed3b9",
      "size_in_bytes": 5341
    },
    {
      "_path": "R/library/DBI/html/dbListConnections.html",
      "path_type": "hardlink",
      "sha256": "5298a2aa5aa81cc3110c84fe798c4f01f5526c7e3d8b0d5952b77d9e6b6bea2f",
      "size_in_bytes": 1676
    },
    {
      "_path": "R/library/DBI/html/dbListFields.html",
      "path_type": "hardlink",
      "sha256": "29f5762a807e03f2b4bcfd61639dbe0143dea00624695c5f7d49f9b36a7cb6dd",
      "size_in_bytes": 2744
    },
    {
      "_path": "R/library/DBI/html/dbListObjects.html",
      "path_type": "hardlink",
      "sha256": "9d0e13118bf38a6bc3e0e6ff95545344c99dcc58477cc614fe2b6e1b5753111e",
      "size_in_bytes": 4805
    },
    {
      "_path": "R/library/DBI/html/dbListResults.html",
      "path_type": "hardlink",
      "sha256": "cd97639611b41bd4b62cd842420af72e553bce9eab994cbe1868b63caf0f1e41",
      "size_in_bytes": 2538
    },
    {
      "_path": "R/library/DBI/html/dbListTables.html",
      "path_type": "hardlink",
      "sha256": "3ecf70b3f51c62208d0acea8a12386802e853356cafed494afa8ed729acb610e",
      "size_in_bytes": 3450
    },
    {
      "_path": "R/library/DBI/html/dbQuoteIdentifier.html",
      "path_type": "hardlink",
      "sha256": "0991be44cf80043c5295459f56bca282ddcdf07f2890d24eb70ad249aa2c55f8",
      "size_in_bytes": 5321
    },
    {
      "_path": "R/library/DBI/html/dbQuoteLiteral.html",
      "path_type": "hardlink",
      "sha256": "4aab9863fea962f505328262a1209cc6cc1339bf4e6fcd2f78b852069e9fffe0",
      "size_in_bytes": 4485
    },
    {
      "_path": "R/library/DBI/html/dbQuoteString.html",
      "path_type": "hardlink",
      "sha256": "3b0c5df66fd126f29723c89adeef0edd322db6876b4f49c290b1197fb1340c3b",
      "size_in_bytes": 4792
    },
    {
      "_path": "R/library/DBI/html/dbReadTable.html",
      "path_type": "hardlink",
      "sha256": "3f36a742c0f63db2f8c2a6198ac3972b87e12c7793266fe1301e8a58c30da163",
      "size_in_bytes": 6038
    },
    {
      "_path": "R/library/DBI/html/dbRemoveTable.html",
      "path_type": "hardlink",
      "sha256": "2fd7d3677a765aecc2c1cc7bb53c5e546c9ea9abe05d5699d72e6643bbd22292",
      "size_in_bytes": 4338
    },
    {
      "_path": "R/library/DBI/html/dbSendQuery.html",
      "path_type": "hardlink",
      "sha256": "ef38a01a137372408d1f383c22707f52a8e62b553524fd7644c8028e5b034c60",
      "size_in_bytes": 5178
    },
    {
      "_path": "R/library/DBI/html/dbSendStatement.html",
      "path_type": "hardlink",
      "sha256": "bba3500fefc4ba2591bfabffdec323110b03d6d3393960307e1b4d6833de1548",
      "size_in_bytes": 5179
    },
    {
      "_path": "R/library/DBI/html/dbSetDataMappings.html",
      "path_type": "hardlink",
      "sha256": "d4333a7cac8c3dabcae7435017993a12fad6d95aa9653369f163ae348b95938a",
      "size_in_bytes": 1765
    },
    {
      "_path": "R/library/DBI/html/dbUnquoteIdentifier.html",
      "path_type": "hardlink",
      "sha256": "58a6a8c711a4a348bdd50ec26cde304e185bc5be64a31cae9c94c352e91254f0",
      "size_in_bytes": 3300
    },
    {
      "_path": "R/library/DBI/html/dbWithTransaction.html",
      "path_type": "hardlink",
      "sha256": "fd2177aeb9c6d8581780db7d3e7373a1d7f1e98c4d8292518bd9431e921a2123",
      "size_in_bytes": 4541
    },
    {
      "_path": "R/library/DBI/html/dbWriteTable.html",
      "path_type": "hardlink",
      "sha256": "62076f38bdf8269bea48a9d775e82568c104d638af63b921d31a06be5c5132c1",
      "size_in_bytes": 8959
    },
    {
      "_path": "R/library/DBI/html/hidden_aliases.html",
      "path_type": "hardlink",
      "sha256": "9fa1340df55280aea256e5fa9d4f2b036fcbdee6a4de69228b9e86488f9e1e69",
      "size_in_bytes": 4662
    },
    {
      "_path": "R/library/DBI/html/make.db.names.html",
      "path_type": "hardlink",
      "sha256": "9968f89d7852be458995978a237a67d117c50cd521acf29b132c8db37ca4fe06",
      "size_in_bytes": 4754
    },
    {
      "_path": "R/library/DBI/html/rownames.html",
      "path_type": "hardlink",
      "sha256": "190edd8f384e446bf943ab666de82cd26327485d748dd9ab90d4814a670e93e8",
      "size_in_bytes": 2320
    },
    {
      "_path": "R/library/DBI/html/sqlAppendTable.html",
      "path_type": "hardlink",
      "sha256": "8dd900ce1ab9cef4403363ac91678568cbc7880229e1962a6a6918634b730fc5",
      "size_in_bytes": 2933
    },
    {
      "_path": "R/library/DBI/html/sqlCreateTable.html",
      "path_type": "hardlink",
      "sha256": "790f0e379a40bc126eee6eae7f4d235e067d809374237f746961c0c129726bb0",
      "size_in_bytes": 3138
    },
    {
      "_path": "R/library/DBI/html/sqlData.html",
      "path_type": "hardlink",
      "sha256": "03ab50d5045b7d718552ab86cda4139f8ec1a47b76a5e5684e1c0f3fa6072802",
      "size_in_bytes": 2539
    },
    {
      "_path": "R/library/DBI/html/sqlInterpolate.html",
      "path_type": "hardlink",
      "sha256": "07021d7b383ff1ebf9bbdb8a9b0d71878048d97222af875ce76fd54a557cdfa1",
      "size_in_bytes": 2340
    },
    {
      "_path": "R/library/DBI/html/sqlParseVariables.html",
      "path_type": "hardlink",
      "sha256": "3646347c1095caee9c0bce8738124ec860d12bf235ef01931bc58d950c2cf79c",
      "size_in_bytes": 2634
    },
    {
      "_path": "R/library/DBI/html/transactions.html",
      "path_type": "hardlink",
      "sha256": "b3a455880ebaac20016da9106ec5c2a342d7644029fe97a68eb99bc089712460",
      "size_in_bytes": 4811
    }
  ],
  "paths_version": 1
}